- type:
    tag: Int32
  name: id
- type:
    tag: Int32
  name: visualId
- type:
    tag: Int32
  name: cooldown
- type:
    tag: Int32
  name: cost
- type:
    tag: Int32
  name: itemIdCost
- type:
    tag: Int32
  name: itemQuantityCost
- type:
    tag: Boolean
  name: doConsumeItem
- type:
    tag: Int32
  name: nbActivation
- type:
    tag: Int32
  name: distributionDuration
- type:
    tag: Str
  name: criteria
- type:
    tag: Composite
    contents: []
  name: chaosParams
